function CheckSoft(myform)
{
if (myform.sortid.value == "")
	{
		alert("请选择正确的软件分类!\n\n注意不能选择一级分类。");
		myform.sortid.focus();
		return (false);
	}
if (myform.softname.value == "")
	{
		alert("请输入软件名称!");
		myform.softname.focus();
		return (false);
	}
if (myform.RunSystem.value == "")
	{
		alert("请输入软件运行环境!");
		myform.RunSystem.focus();
		return (false);
	}
if (myform.SoftSize.value == "")
	{
		alert("请输入软件大小!");
		myform.SoftSize.focus();
		return (false);
	}
if (myform.content1.value == "")
	{
		alert("请输入软件简介!");
		myform.content1.focus();
		return (false);
	}
}

function CheckArticle(myform)
{
if (myform.classid.value == "")
	{
		alert("请选择正确的文章分类!\n\n注意不能选择一级分类。");
		myform.classid.focus();
		return (false);
	}
if (myform.topic.value == "")
	{
		alert("请输入文章标题!");
		myform.topic.focus();
		return (false);
	}
if (myform.content1.value == "")
	{
		alert("请输入文章内容!");
		myform.content1.focus();
		return (false);
	}
}